<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>InterActive Educational Software</Company_Name>
        <Address_1>P.O. Box 11282</Address_1>
        <Address_2 />
        <City_Town>Spring</City_Town>
        <State_Province>Texas</State_Province>
        <Zip_Postal_Code>77391</Zip_Postal_Code>
        <Country>U.S.A.</Country>
        <ASP_Member>N</ASP_Member>
        <ASP_Member_Number />
        <ESC_Member>Y</ESC_Member>
        <Company_WebSite_URL>http://www.easyteach.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Bob</Author_First_Name>
        <Author_Last_Name>Wight</Author_Last_Name>
        <Author_Email>bobwight@easyteach.com</Author_Email>
        <Contact_First_Name>Bob</Contact_First_Name>
        <Contact_Last_Name>Wight</Contact_Last_Name>
        <Contact_Email>bobwight@easyteach.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>bobwight@easyteach.com</Sales_Email>
        <Support_Email>bobwight@easyteach.com</Support_Email>
        <General_Email>bobwight@easyteach.com</General_Email>
        <Sales_Phone>281-251-7517</Sales_Phone>
        <Support_Phone>281-251-7517</Support_Phone>
        <General_Phone>281-251-7517</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Easy Book</Program_Name>
        <Program_Version>2.9</Program_Version>
        <Program_Release_Month>08</Program_Release_Month>
        <Program_Release_Day>22</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>25</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install Only</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 3.x,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>Typical Win95 PC</Program_System_Requirements>
        <Program_Categories>education, teaching tools</Program_Categories>
<File_Info>
        <Filename_Versioned>ezbook29.zip</Filename_Versioned>
        <Filename_Previous>ezbook25.zip</Filename_Previous>
        <Filename_Generic>ezbookw.exe</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes />
        <File_Size_K>1,402</File_Size_K>
        <File_Size_MB>1.33</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Uses</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>MULTIMEDIA BOOKS ELECTRONIC PUBLISHING EPUB EBOOKS TEACHING AUTHORING CBT CAI</Keywords>
        <Char_Desc_45>Publish your own Electronic Books.</Char_Desc_45>
        <Char_Desc_80>Easy Book converts Text  files into  multimedia Electronic Books</Char_Desc_80>
        <Char_Desc_250>Easy Book converts Text or RTF (Rich Text Format) files into multimedia Electronic Books. An E-Book can contain a single Chapter or it can have an unlimited number of Chapters. The Electronic Books which you create can be freely distributed.</Char_Desc_250>
        <Char_Desc_450>Easy Book converts plain Text or RTF (Rich Text Format) files into executable multimedia Electronic Books (E-Books). An E-Book can contain a single Chapter or it can have an unlimited number of Chapters. The E-Book has a Table of Contents which allows each Chapter to be selected, browsed, searched and, if you permit it, printed. Multimedia HyperText Links can be added to the Chapters. Electronic Books which you create can be freely distributed.</Char_Desc_450>
        <Char_Desc_2000>Easy Book converts plain Text or RTF (Rich Text Format) files into executable multimedia Electronic Books (E-Books). An E-Book can contain a single Chapter or it can have an unlimited number of Chapters. There is no limit on the individual Chapter size. 

The E-Book has a Table of Contents which allows each Chapter to be selected, browsed, searched and, if you permit it, printed. Multimedia HyperText Links can be added to the Chapters allowing Graphics, Voice, Video and Music files to be displayed, as well as text explanations or &apos;footnotes&apos;, and even links to Web Sites on the Internet.
 
The program colors and presentation can be fully customized with an Opening Screen, an Introduction, an About Box, and a Closing Screen. You can also include your own program Icon and Help file.
 
The Electronic Books which you create can be freely distributed, without fees or royalties.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.easyteach.com/</Application_Info_URL>
        <Application_Order_URL>http://www.easyteach.com/</Application_Order_URL>
        <Application_Screenshot_URL>http://www.easyteach.com/screenshots/book.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.easyteach.com/images/iesicon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.easyteach.com/padfiles/book.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.easyteach.com/download/ezbookw.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Freely distributable as Shareware</Distribution_Permissions>
        <EULA />
</Permissions>
<Simtel>
    <Simtel_Email>bobwight@easyteach.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Education - edu Educational Programs and Utilities</Simtel_WinXX_Category>
    <Simtel_Category>Education - Teaching Tools</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<ESC>
    <ESC_FORM>Y</ESC_FORM>
    <ESC_Member>N</ESC_Member>
</ESC>
</XML_DIZ_INFO>
